SOAP_ENV__Code Struct Reference

`#include <soapStub.h>`

## Data Fields

char * | SOAP_ENV__Value
struct SOAP_ENV__Code * | SOAP_ENV__Subcode

## Field Documentation

## SOAP_ENV__Subcode

struct SOAP_ENV__Code* SOAP_ENV__Code::SOAP_ENV__Subcode

Optional element 'SOAP-ENV:Subcode' of XML schema type 'SOAP-ENV:Code'

## SOAP_ENV__Value

char* SOAP_ENV__Code::SOAP_ENV__Value

Optional element 'SOAP-ENV:Value' of XML schema type 'xsd:QName'